html{
    background-color: #f8f8f8;
    height: 100%;
}
body{
    background-color: #FFF;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .15);
    margin: 0 auto;
    max-width: 600px;
    min-width: 320px;
    min-height: 100%;
}

h1,.h1 {
    font-size: 1.125rem;
}
h2,.h2 {
    font-size: 1rem;
    text-align: center;
}
h3,.h3 {
    font-size: .75rem;
    text-transform: uppercase;
}
h4,.h4 {
    font-size: .875rem;
}
h5,.h5 {
    font-size: .875rem;
    font-weight: 600;
}

.container-fluid {
    box-sizing: border-box;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.section-title {
    font-size: 1.375rem
}

.header {
    position: relative;
}
.header__top {
    border-top: 4px solid var(--color-green);
    position: relative;
}
.header_bottom {
    background-image: url('data:image/png;base64,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');
    background-position: 50%;
    box-sizing: border-box;
    height: 50px;
    padding: 5px 5px 5px 20px;
}

.logo {
    margin-right: 10px;
    padding: 6px 0;
    text-decoration: none;
}
.logo > img {
    margin-right: 5px;
    max-width: 40px;
}
.logo > span {
    color: #000;
    font-size: .75rem;
}

.header-btn {
    background: url('data:image/png;base64,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');
    height: 22px;
    margin: 8px 0;
    width: 22px;
}
.header-btn:not(:first-child) {
    margin-left: 10px;
}
.header-btn--search{background-position:0 0}
.header-btn--user{background-position:0 -22px}
.header-btn--cart{background-position:0 -44px}

.search-form-container {
    background-color: #fafafa;
    border-top: 2px solid var(--color-green);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, .22);
    display: none;
    left: 0;
    padding: 50px 0 25px 0;
    position: absolute;
    right: 0;
    top: 100%;
    z-index: 10;
}
.search-form-container.active {
    display: block;
}
.search-form-container__close {
    background-color: var(--color-red);
    height: 28px;
    position: absolute;
    right: 0;
    top: -2px;
    width: 28px;
}
.search-form-container__close::before,
.search-form-container__close::after {
    background-color: #FFF;
    content: '';
    height: 2px;
    left: 50%;
    position: absolute;
    top: 50%;
    width: 15px;
}
.search-form-container__close::before {
    transform: translate(-50%, -50%) rotate(45deg);
}
.search-form-container__close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}
.search-form-container .search-form__input {
    background-color: #FFF;
    border: 2px solid var(--color-green);
    border-radius: 2px;
    box-sizing: border-box;
    font-weight: 500;
    font-size: .875rem;
    font-style: italic;
    height: 35px;
    line-height: 35px;
    outline: none;
    padding: 0 5px;
    width: 100%;
}
.search-form-container .search-form__input::placeholder {
    color: #949da4;
}
.search-form-container .search-form__btn {
    background-color: var(--color-green);
    border: 0;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1;
    margin-top: 20px;
    padding: 10px 0;
    width: 70px;
}

.header-navi-button {
    background: url('/g/images/header-navi-button.png') no-repeat 50% 50%;
    display: block;
    flex: 0 0 auto;
    height: 34px;
    margin-right: 10px;
    width: 48px;
}

.header-nav {
    background-color: #fefefe;
    box-shadow: 0 4px 3px -2px rgba(0, 0, 0, .3);
    box-sizing: border-box;
    left: 0;
    padding: 15px 0;
    position: absolute;
    right: 0;
    z-index: 10;
}

.header-nav__pages > a {
    color: #626262;
    display: block;
    font-size: .875rem;
    font-weight: 600;
    line-height: 1.2;
    padding: 10px 0;
    text-decoration: none;
}

.header-nav__submenu > a {
	color: #626262;
	display: block;
	font-size: .75rem;
	font-weight: 600;
	margin-left: 20px;
	padding: 10px 0;
	text-decoration: none;
}

.header__contacts {
    padding: 10px 5px;
}

.footer {
    background: #141718;
    margin-top: 10px;
    padding: 10px 0;
}
.footer__alternate-link {
    color: #0068a0;
    font-size: .875rem;
    line-height: 1;
    padding: 5px 0;
    text-decoration: underline;
}
.footer__copyright {
    margin-top: 15px;
}

.totop-arrow {
    bottom: 10px;
    height: 35px;
    left: auto;
    right: 10px;
    width: 35px;
}

.user-form-popup > .user-form {
    margin-top: 50px;
}

.profile__content {
    margin-top: 20px;
}

.contacts__container {
    margin: 0 auto 30px auto;
    max-width: 360px;
}
.contacts-block {
    padding: 10px;
}
.contact-map {
    margin-bottom: 50px;
    padding-top: 15px;
}
.contact-map__title {
    display: block;
    font-size: 1.125rem;
    font-weight: 700;
    margin-bottom: 5px;
    text-align: center;
}
.contact-map__container {
    box-shadow: 0 0 0 1px rgba(0, 0, 0, .15);
    height: 450px;
    max-height: 80vh;
}

/** Catalog styles **/
.catalog-widget .catalog-menu {
	gap: 10px;
	grid-template-columns: repeat(auto-fill, minmax(195px, 1fr));
}
.catalog-widget .catalog-menu__first-item_container {
	bottom: 0;
	left: 0;
	min-height: 38%;
	right: 0;
}
.catalog-widget .catalog-menu__first-link {
	align-items: center;
	bottom: 0;
	display: flex;
	font-size: .875rem;
	justify-content: center;
	left: 0;
	padding: 10px;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
}

.catalog-header-btn {text-decoration: none}
.catalog-header-btn__icon {margin-right: 15px}
.catalog-header-btn__icon > i,
.catalog-header-btn__icon::before,
.catalog-header-btn__icon::after {
    background-color: #FFF;
    content: '';
    display: block;
    height: 3px;
    margin: 5px 0;
    width: 25px;
}
.catalog-header-btn__name {
    color: #FFF;
    font-size: 1rem;
    font-weight: 700;
}

.catalog-header {
    border-bottom: 2px solid #bcbdc1;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.catalog-header .catalog-menu__first-item {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
}
.catalog-header .catalog-menu__first-item.active {
    border-color: var(--color-grey);
}
.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems {
    display: none;
    margin: 0 0 10px 5px;
}
.catalog-header .catalog-menu__first-item.active > .catalog-menu__first-item_container > .catalog-menu__subitems {
    display: block;
}

.catalog-header .catalog-menu__first-link {
    font-size: .875rem;
    padding: 10px 0;
}

.catalog-header .catalog-menu__link {
    color: #1c1c1c;
    display: block;
    line-height: 1.3;
    padding: 5px 0;
    text-decoration: none;
}

.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__link {
    font-weight: 600;
    padding-left: 20px;
    position: relative;
}
.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__link::before {
    background: var(--color-green);
    content: '';
    height: 10px;
    left: 0;
    position: absolute;
    transition: .2s;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
}

.catalog-header .catalog-menu__first-item > .catalog-menu__first-item_container > .catalog-menu__subitems > .catalog-menu__item > .catalog-menu__subitems .catalog-menu__link {
    font-style: italic;
    margin-left: 20px;
}

/** /Catalog styles **/

/** Orders styles **/
.cart-widget {
    margin-right: 5px;
    position: relative;
}

.cart-widget__count {
    background-color: var(--color-green);
    border-radius: 50%;
    box-sizing: border-box;
    color: #FFF;
    font-size: .675rem;
    font-weight: 700;
    height: 22px;
    line-height: 1;
    min-width: 22px;
    padding: 0 2px;
    position: absolute;
    right: -14px;
    top: -13px;
    z-index: 1;
}

/** /Orders styles **/

.header-price-btn {
    background-color: #FFF;
    box-sizing: border-box;
    color: #2b2b2b;
    font-size: .75rem;
    font-weight: 600;
    height: 100%;
    text-decoration: none;
    transition: .1s;
    width: 140px;
}
.header-price-btn::before {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAXCAYAAADpwXTaAAABrUlEQVQ4ja3VvY9NURQF8N99742YGB9BiERBr1AgWlGQ6BQqCVHxD2gpVCSi0igUChoFjShkCqKj0vgICiQTLyMU43vITvaNk8nc8+4kVnKKc3Lu2nuvs/a+zY6bB25hJ35ZOdbgFJ7GlyPsxR58w88Vkt7BiZLsLT4VF9bl+ST8yXvbsB3j2AxyBa5gN370JNuM37ge+zaDRWzFURzGXA+yJisaZDWny3KGeIOX+N5LsX/4iFcl2WJGW5tk01nyMEtaLrP3mUBguib0JpzDVAZaiijvNq625zWyd6lfb9TINqYhm8qd8NeDPpmtxr7UrAvj8rxG9gHH/leZ4eyLE17zHm70IYs+fV10R0swLHQs27BKNk5r9EaNLJr3WuGzyHAeJ7Gw3Ac1svls/LbMJsdU1xCYGxXuXkihm2J/vxJsJn04lYF3jXLKzqRJBx2tsxRbcBdf0kIhycEge5wTcxU25IVJOIT12J/3nuFSZHIcZ3AhiWqObxG2mc3goeMjnG3FfYEnOSBjWrTTt2tF0CN4jssxGIOkfM3PeIj4W0W0rgaPR4rsv+J8jmzwF0DCWQOX+v7sAAAAAElFTkSuQmCC');
    content: '';
    height: 23px;
    margin-right: 10px;
    width: 19px;
}

@media (max-width: 419px) {
    .section-title {
        font-size: 1rem;
        padding: 15px 0 10px 0;
    }
}